
# Interface: IImageCarouselPreloaderConfig

Preloader configuration

## Hierarchy

* **IImageCarouselPreloaderConfig**

## Index

### Properties

* [enabled](iimagecarouselpreloaderconfig.md#enabled)
* [loadedCountToHide](iimagecarouselpreloaderconfig.md#optional-loadedcounttohide)
* [text](iimagecarouselpreloaderconfig.md#optional-text)

## Properties

###  enabled

• **enabled**: *boolean*

if true, show preloader while images not loaded

___

### `Optional` loadedCountToHide

• **loadedCountToHide**? : *number*

Number of loaded images enough to hide preloader

___

### `Optional` text

• **text**? : *string*

Preloader message
